.vagrant
*.retry
temp
.idea
.cache
*.bak
*.tfstate
*.tfstate.backup
.terraform/
tfplan
contrib/terraform/aws/credentials.tfvars
*~
vagrant/

# Distribution / Packaging
.Python
env/
build/
credentials/
dist/
downloads/
var/

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Unit test / Coverage reports
htmlcov/
.coverage
.coverage.*
.cache
coverage.xml
*,cover

# dotenv
.env

# virtualenv
venv/
ENV/